using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace TFramework
{
    public class CreateGeneralScript : DoCreateScriptAsset
    {
        public override string ReplaceTemplateContent(string className, string templateContent)
        {
            return templateContent.Replace("#ClassName", className);
        }
    }
}